## gpsprune 10

=== debian/changelog ===
gpsprune (10-1) unstable; urgency=low

  * New upstream version
  * debian/copyright:
    - updated to include new info about generated and binary files in
      tim/prune/function/srtm/
  * debian/scripts/get-tiles.py added, can be used to re-generate
    tiles*.txt files (see debian/copyright)
  * debian/rules:
    - added srtmtiles target; re-build the srtmtiles.dat binary file
      at build-time
    - added tim/prune/function/srtm/srtmtiles.dat to JH_JAR_EXTRA
  * debian/patches/00-fix_readme_in_about.patch removed, merged upstream

 -- David Paleino <dapal@debian.org>  Thu, 06 May 2010 00:08:17 +0200

gpsprune (9-2) unstable; urgency=low

  * debian/control:
    - demote Java3d-related libraries to Recommends.
  * debian/patches/:
    - 00-fix_readme_in_about.patch added, fixes a bug in the About
      screen
  * debian/scripts/gpsprune added; wrapper to gpsprune to use $http_proxy,
    thanks to Andreas Tille (Closes: #578348)
  * debian/links removed
  * debian/install:
    - install debian/scripts/gpsprune in /usr/bin/
  * debian/lintian-overrides removed; now unused

 -- David Paleino <dapal@debian.org>  Mon, 19 Apr 2010 17:04:41 +0200

gpsprune (9-1) unstable; urgency=low

  * Initial release (Closes: #568135)

 -- David Paleino <dapal@debian.org>  Mon, 15 Mar 2010 08:26:36 +0100
