=== debian/control ===
Source: gpsprune
Section: utils
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders:
 Debian OpenStreetMap Team <pkg-osm-maint@lists.alioth.debian.org>
 , David Paleino <dapal@debian.org>
Build-Depends:
 ant
 , debhelper (>= 7.0.50~)
 , javahelper (>= 0.20~)
 , default-jdk
 , fastjar
 , libjava3d-java
 , libvecmath-java
 , libmetadata-extractor-java
Standards-Version: 3.8.4
Homepage: http://activityworkshop.net/software/prune/index.html
Vcs-Git: git://git.debian.org/git/pkg-grass/gpsprune.git
Vcs-Browser: http://git.debian.org/?p=pkg-grass/gpsprune.git

Package: gpsprune
Architecture: all
Depends:
 ${java:Depends}
 , ${misc:Depends}
Recommends:
 gnuplot,
 , gpsbabel
 , libimage-exiftool-perl
 , libjava3d-jni
 , libjava3d-java
 , libvecmath-java
Description: visualize, edit, convert and prune GPS data
 Prune is an application for viewing, editing and converting coordinate
 data from GPS systems. Basically it's a tool to let you play with your
 GPS data after you get home from your trip.
 .
 It can load data from arbitrary text-based formats (for example, any
 tab-separated or comma-separated file) or XML, or directly from a GPS
 receiver. It can display the data (as map view using OpenStreetMap
 images and as altitude profile), edit this data (for example delete
 points and ranges, sort waypoints, compress tracks), and save the data
 (in various text-based formats). It can also export data as a GPX
 file, or as KML/KMZ for import into Google Earth, or send it to a GPS
 receiver.
 .
 Some example uses of Prune include cleaning up tracks by deleting
 wayward points - either recorded by error or by unintended detours. It
 can also be used to compare and combine tracks, convert to and from
 various formats, compress tracks, export data to Google Earth, or to
 analyse data to calculate distances, altitudes and so on.
 .
 Furthermore, Prune is able to display the tracks in 3d format and
 lets you spin the model round to look at it from various directions.
 You can also export the model in POV format so that you can render a
 nice picture using Povray. You can also create charts of altitudes or
 speeds. It can also load Jpegs and read their coordinates from the
 EXIF tags, and export thumbnails of these photos to Kmz format so that
 they appear as popups in Google Earth. If your photos don't have
 coordinates yet, Prune can be used to connect them (either manually or
 automatically using the photo timestamps) to data points, and write
 these coordinates into the EXIF tags.
