=== debian/watch ===
version=3
http://activityworkshop.net/software/prune/download.html \
	prune_(\d+)_source.tar.bz2
