## gpsprune 12

=== debian/changelog ===
gpsprune (12-1) unstable; urgency=low

  * New upstream version
  * debian/scripts/gpsprune: fixed to prefer IPv4 when ipv6bindonly
    is set to 1
  * Fixed debian/watch to download the proper source

 -- David Paleino <dapal@debian.org>  Mon, 13 Dec 2010 18:09:55 +0100

gpsprune (11-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - Standards-Version bumped to 3.9.1, no changes needed

 -- David Paleino <dapal@debian.org>  Wed, 18 Aug 2010 10:16:41 +0200
