=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  , libjava3d-java
  , libvecmath-java
  , libmetadata-extractor-java
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://activityworkshop.net/software/prune/index.html
 Vcs-Git: git://git.debian.org/git/pkg-grass/gpsprune.git
 Vcs-Browser: http://git.debian.org/?p=pkg-grass/gpsprune.git
