=== debian/watch ===
version=3
opts=downloadurlmangle=s/_source/_source_debian/ \
http://activityworkshop.net/software/prune/download.html \
	prune_(\d+)_source.tar.bz2
