## gpsprune 12.1

=== debian/changelog ===
gpsprune (12.1-2) unstable; urgency=low

  * Fix passing filenames with spaces, patch from Ubuntu
    (Closes: #598977, LP: #735412)

 -- David Paleino <dapal@debian.org>  Tue, 12 Apr 2011 10:40:16 +0200

gpsprune (12.1-1) unstable; urgency=low

  * New upstream version
  * Fix debian/watch to match upstream versions
  * Standards-Version bump to 3.9.2, no changes needed
  * Updated copyright years
  * Bump debhelper compatibility to 8

 -- David Paleino <dapal@debian.org>  Mon, 11 Apr 2011 11:55:49 +0200
