=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
  , David Paleino <dapal@debian.org>
 Build-Depends:
  ant
- , debhelper (>= 7.0.50~)
+ , debhelper (>= 8~)
  , javahelper (>= 0.20~)
  , default-jdk
  , fastjar
  , libjava3d-java
  , libvecmath-java
  , libmetadata-extractor-java
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://activityworkshop.net/software/prune/index.html
 Vcs-Git: git://git.debian.org/git/pkg-grass/gpsprune.git
 Vcs-Browser: http://git.debian.org/?p=pkg-grass/gpsprune.git
