## gpsprune 13.1

=== debian/changelog ===
gpsprune (13.1-1) unstable; urgency=low

  * New upstream version
    + now defaults looking in ~ for the configuration (Closes: #598983)
    + added OpenSeaMap to background images (Closes: #639502)
  * Upstream author renamed it gpsprune, fix various files
  * Fix Main-Class in debian/manifest

 -- David Paleino <dapal@debian.org>  Thu, 20 Oct 2011 21:54:34 +0200
