=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  , libvecmath-java
  , libmetadata-extractor-java
 Standards-Version: 3.9.2
-Homepage: http://activityworkshop.net/software/prune/index.html
+Homepage: http://activityworkshop.net/software/gpsprune/index.html
 Vcs-Git: git://git.debian.org/git/pkg-grass/gpsprune.git
 Vcs-Browser: http://git.debian.org/?p=pkg-grass/gpsprune.git
 
@@ -32,7 +32,7 @@
  , libjava3d-java
  , libvecmath-java
 Description: visualize, edit, convert and prune GPS data
- Prune is an application for viewing, editing and converting coordinate
+ GpsPrune is an application for viewing, editing and converting coordinate
  data from GPS systems. Basically it's a tool to let you play with your
  GPS data after you get home from your trip.
  .
@@ -45,19 +45,19 @@
  file, or as KML/KMZ for import into Google Earth, or send it to a GPS
  receiver.
  .
- Some example uses of Prune include cleaning up tracks by deleting
+ Some example uses of GpsPrune include cleaning up tracks by deleting
  wayward points - either recorded by error or by unintended detours. It
  can also be used to compare and combine tracks, convert to and from
  various formats, compress tracks, export data to Google Earth, or to
  analyse data to calculate distances, altitudes and so on.
  .
- Furthermore, Prune is able to display the tracks in 3d format and
+ Furthermore, GpsPrune is able to display the tracks in 3d format and
  lets you spin the model round to look at it from various directions.
  You can also export the model in POV format so that you can render a
  nice picture using Povray. You can also create charts of altitudes or
  speeds. It can also load Jpegs and read their coordinates from the
  EXIF tags, and export thumbnails of these photos to Kmz format so that
  they appear as popups in Google Earth. If your photos don't have
- coordinates yet, Prune can be used to connect them (either manually or
+ coordinates yet, GpsPrune can be used to connect them (either manually or
  automatically using the photo timestamps) to data points, and write
  these coordinates into the EXIF tags.
