## gpsprune 13.2

=== debian/changelog ===
gpsprune (13.2-1) unstable; urgency=low

  * New upstream version

 -- David Paleino <dapal@debian.org>  Thu, 29 Dec 2011 18:07:39 +0100
