## gpsprune 13.3

=== debian/changelog ===
gpsprune (13.3-1) unstable; urgency=low

  * New upstream version

 -- David Paleino <dapal@debian.org>  Wed, 22 Feb 2012 18:07:14 +0100
