## gpsprune 13.4

=== debian/changelog ===
gpsprune (13.4-1) unstable; urgency=low

  * New upstream version
  * Standards-Version bump to 3.9.3, no changes needed
  * Updated debian/copyright

 -- David Paleino <dapal@debian.org>  Sun, 17 Jun 2012 21:47:03 +0200
