=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  , libjava3d-java
  , libvecmath-java
  , libmetadata-extractor-java
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://activityworkshop.net/software/gpsprune/index.html
 Vcs-Git: git://git.debian.org/git/pkg-grass/gpsprune.git
 Vcs-Browser: http://git.debian.org/?p=pkg-grass/gpsprune.git
