## gpsprune 15

=== debian/changelog ===
gpsprune (15-1) unstable; urgency=low

  * New upstream version
    - "nautical mile" is added to unit selector (Closes: #639503)
  * debian/control:
    - Add myself as an uploader
    - Standards-Version bump to 3.9.4, no changes needed
  * debian/copyright:
    - Add required Copyright field to tim/prune/function/srtm/gen/ files
    - Update years
  * debian/scripts/gpsprune:
    - Fix sed commands, when there is no host/port, proxyhost/proxyport
      variables must be empty.
      Thanks to Simó Albert i Beltran <sim6@probeta.net> and to
      <debian@activityworkshop.net> for the patch!

 -- Mònica Ramírez Arceda <monica@debian.org>  Wed, 15 May 2013 10:26:51 +0200
