=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders:
  Debian OpenStreetMap Team <pkg-osm-maint@lists.alioth.debian.org>
  , David Paleino <dapal@debian.org>
+ , Mònica Ramírez Arceda <monica@debian.org>
 Build-Depends:
  ant
  , debhelper (>= 8~)
@@ -14,7 +15,7 @@
  , libjava3d-java
  , libvecmath-java
  , libmetadata-extractor-java
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://activityworkshop.net/software/gpsprune/index.html
 Vcs-Git: git://git.debian.org/git/pkg-grass/gpsprune.git
 Vcs-Browser: http://git.debian.org/?p=pkg-grass/gpsprune.git
