## gpsprune 15.1

=== debian/changelog ===
gpsprune (15.1-1) unstable; urgency=low

  * New upstream version
  * Use the canonical URI in Vcs-* fields
  * Add Keywords key to debian/gpsprune.desktop

 -- Mònica Ramírez Arceda <monica@debian.org>  Mon, 22 Jul 2013 10:46:27 +0200
