=== debian/control ===
--- 
+++ 
@@ -17,8 +17,8 @@
  , libmetadata-extractor-java
 Standards-Version: 3.9.4
 Homepage: http://activityworkshop.net/software/gpsprune/index.html
-Vcs-Git: git://git.debian.org/git/pkg-grass/gpsprune.git
-Vcs-Browser: http://git.debian.org/?p=pkg-grass/gpsprune.git
+Vcs-Git: git://anonscm.debian.org/pkg-grass/gpsprune.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-grass/gpsprune.git
 
 Package: gpsprune
 Architecture: all
