=== debian/rules ===
--- 
+++ 
@@ -25,4 +25,5 @@
 	dh_auto_build -- build
 
 %:
-	dh --with javahelper $@
+	dh $@ \
+		--with javahelper
