## gpsprune 16.3

=== debian/changelog ===
gpsprune (16.3-1) unstable; urgency=medium

  * New upstream release.
  * Update years of upstream and packaging copyright.

 -- Mònica Ramírez Arceda <monica@debian.org>  Tue, 05 Aug 2014 19:17:01 +0200

gpsprune (16.2-1) unstable; urgency=medium

  * Upload to unstable.
  * New upstream release.
  * Switch Recommends from gnuplot to gnuplot-x11, bug reported by upstream (!)
  * Bump B-D on libmetadata-extractor-java (>= 2.6.4), which was in
    experimental until now

 -- David Paleino <dapal@debian.org>  Thu, 03 Jul 2014 10:26:09 +0200

gpsprune (15.2-1) experimental; urgency=low

  * New upstream release.
  * debian/control:
    - Improve description.
    - Standards-Version bump to 3.9.5, no changes needed.

 -- Mònica Ramírez Arceda <monica@debian.org>  Mon, 09 Dec 2013 12:39:48 +0100
