## gpsprune 17

=== debian/changelog ===
gpsprune (17-1) unstable; urgency=medium

  * New upstream release. 

 -- Mònica Ramírez Arceda <monica@debian.org>  Thu, 25 Sep 2014 10:28:51 +0200
