=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
  , fastjar
  , libjava3d-java
  , libvecmath-java
- , libmetadata-extractor-java
-Standards-Version: 3.9.4
+ , libmetadata-extractor-java (>= 2.6.4)
+Standards-Version: 3.9.5
 Homepage: http://activityworkshop.net/software/gpsprune/index.html
 Vcs-Git: git://anonscm.debian.org/pkg-grass/gpsprune.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-grass/gpsprune.git
@@ -26,7 +26,7 @@
  ${java:Depends}
  , ${misc:Depends}
 Recommends:
- gnuplot,
+ gnuplot-x11,
  , gpsbabel
  , libimage-exiftool-perl
  , libjava3d-jni
@@ -34,8 +34,8 @@
  , libvecmath-java
 Description: visualize, edit, convert and prune GPS data
  GpsPrune is an application for viewing, editing and converting coordinate
- data from GPS systems. Basically it's a tool to let you play with your
- GPS data after you get home from your trip.
+ data from GPS systems. It's a tool for preparing GPS data before you go on a
+ trip, and for playing with your collected GPS data after you get home again.
  .
  It can load data from arbitrary text-based formats (for example, any
  tab-separated or comma-separated file) or XML, or directly from a GPS
