## gpsprune 17.1

=== debian/changelog ===
gpsprune (17.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump to Standards-Version 3.9.6. No changes required.
  * Reorder debian/copyright paragraphs: more general paragraphs must be given
    first.

 -- Mònica Ramírez Arceda <monica@debian.org>  Thu, 30 Oct 2014 16:07:31 +0100
