=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  , libjava3d-java
  , libvecmath-java
  , libmetadata-extractor-java (>= 2.6.4)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://activityworkshop.net/software/gpsprune/index.html
 Vcs-Git: git://anonscm.debian.org/pkg-grass/gpsprune.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-grass/gpsprune.git
