## gpsprune 18

=== debian/changelog ===
gpsprune (18-1) unstable; urgency=medium

  * New upstream release.
  * Drop metadata-extractor.patch, applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 22 Jul 2015 09:20:46 +0200

gpsprune (17.2-2) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 01 Jun 2015 19:27:07 +0200

gpsprune (17.2-2~exp1) experimental; urgency=medium

  * Add patch to rename symbols as used in libmetadata-extractor-java 2.7.2.
  * Bump minimum required libmetadata-extractor-java version to 2.7.2.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 11 Mar 2015 11:44:43 +0100

gpsprune (17.2-1) unstable; urgency=medium

  * New upstream release.
  * Add myself to Uploaders.
  * Restructure control file with cme.
  * Update Vcs-Browser URL to use cgit instead of gitweb.
  * Add upstream metadata.
  * Bump debhelper compatibility to 9.
  * Update copyright file, changes:
    - Add Upstream-Contact
    - Fix Upstream-Name, Prune -> GpsPrune
    - Fold X-Comment into GPL-2 license
    - Update copyright years
  * Add gbp.conf to use pristine-tar by default.
  * Update watch file to support alternative tar formats.
  * Enable parallel builds.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 22 Feb 2015 14:21:15 +0100
