=== debian/control ===
--- 
+++ 
@@ -1,37 +1,34 @@
 Source: gpsprune
+Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
+Uploaders: Debian OpenStreetMap Team <pkg-osm-maint@lists.alioth.debian.org>,
+           David Paleino <dapal@debian.org>,
+           Mònica Ramírez Arceda <monica@debian.org>,
+           Bas Couwenberg <sebastic@debian.org>
 Section: utils
 Priority: optional
-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
-Uploaders:
- Debian OpenStreetMap Team <pkg-osm-maint@lists.alioth.debian.org>
- , David Paleino <dapal@debian.org>
- , Mònica Ramírez Arceda <monica@debian.org>
-Build-Depends:
- ant
- , debhelper (>= 8~)
- , javahelper (>= 0.20~)
- , default-jdk
- , fastjar
- , libjava3d-java
- , libvecmath-java
- , libmetadata-extractor-java (>= 2.6.4)
+Build-Depends: ant,
+               debhelper (>= 9),
+               javahelper,
+               default-jdk,
+               fastjar,
+               libjava3d-java,
+               libvecmath-java,
+               libmetadata-extractor-java (>= 2.7.2)
 Standards-Version: 3.9.6
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-grass/gpsprune.git
+Vcs-Git: git://anonscm.debian.org/pkg-grass/gpsprune.git
 Homepage: http://activityworkshop.net/software/gpsprune/index.html
-Vcs-Git: git://anonscm.debian.org/pkg-grass/gpsprune.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-grass/gpsprune.git
 
 Package: gpsprune
 Architecture: all
-Depends:
- ${java:Depends}
- , ${misc:Depends}
-Recommends:
- gnuplot-x11,
- , gpsbabel
- , libimage-exiftool-perl
- , libjava3d-jni
- , libjava3d-java
- , libvecmath-java
+Depends: ${java:Depends},
+         ${misc:Depends}
+Recommends: gnuplot-x11,
+            gpsbabel,
+            libimage-exiftool-perl,
+            libjava3d-jni,
+            libjava3d-java,
+            libvecmath-java
 Description: visualize, edit, convert and prune GPS data
  GpsPrune is an application for viewing, editing and converting coordinate
  data from GPS systems. It's a tool for preparing GPS data before you go on a
@@ -62,3 +59,4 @@
  coordinates yet, GpsPrune can be used to connect them (either manually or
  automatically using the photo timestamps) to data points, and write
  these coordinates into the EXIF tags.
+
