=== debian/rules ===
--- 
+++ 
@@ -26,4 +26,6 @@
 
 %:
 	dh $@ \
-		--with javahelper
+		--with javahelper \
+		--parallel
+
