## gpsprune 18.1

=== debian/changelog ===
gpsprune (18.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Vcs-Browser URL to use HTTPS.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 02 Oct 2015 12:43:15 +0200
