=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libvecmath-java,
                libmetadata-extractor-java (>= 2.7.2)
 Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-grass/gpsprune.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/gpsprune.git
 Vcs-Git: git://anonscm.debian.org/pkg-grass/gpsprune.git
 Homepage: http://activityworkshop.net/software/gpsprune/index.html
