## gpsprune 18.2

=== debian/changelog ===
gpsprune (18.2-1) unstable; urgency=medium

  * New upstream release.
  * Add trailing semicolon to fix Keywords syntax in desktop file.
  * Don't use full paths for Exec & Icon in desktop file.
  * Add list of files (%F) field code for Exec key.
  * Add MimeType key for application/gpx+xml in desktop file.
  * Also install application icon in hicolor theme.
  * Use desktop file in favor of menu file per CTTE #741573.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 17 Dec 2015 02:38:46 +0100
