## gpsprune 18.3

=== debian/changelog ===
gpsprune (18.3-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright file, changes:
    - Update copyright years for activityworkshop.net
    - Drop copyright character from copyright statements
  * Install upstream application icon for hicolor theme.
  * Update Vcs-Git URL to use HTTPS.
  * Bump Standards-Version to 3.9.7, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 15 Feb 2016 07:38:07 +0100
