=== debian/control ===
--- 
+++ 
@@ -14,9 +14,9 @@
                libjava3d-java,
                libvecmath-java,
                libmetadata-extractor-java (>= 2.7.2)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/gpsprune.git
-Vcs-Git: git://anonscm.debian.org/pkg-grass/gpsprune.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-grass/gpsprune.git
 Homepage: http://activityworkshop.net/software/gpsprune/index.html
 
 Package: gpsprune
