=== debian/rules ===
--- 
+++ 
@@ -29,3 +29,12 @@
 		--with javahelper \
 		--parallel
 
+override_dh_auto_install:
+	dh_auto_install
+
+	# Install application icon
+	for size in 16 22 24 32 36 48 64 72 96 128; do \
+		install -o root -g root -d $(CURDIR)/debian/gpsprune/usr/share/icons/hicolor/$${size}x$${size}/apps ; \
+		install -o root -g root -m 644 $(CURDIR)/tim/prune/gui/images/window_icon_$${size}.png $(CURDIR)/debian/gpsprune/usr/share/icons/hicolor/$${size}x$${size}/apps/gpsprune.png ; \
+	done
+
