=== debian/watch ===
version=3
opts=downloadurlmangle=s/_source/_source_debian/ \
http://activityworkshop.net/software/gpsprune/download.html \
gpsprune_(\d+.*)_source\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
