## gpsprune 18.4

=== debian/changelog ===
gpsprune (18.4-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 29 Apr 2016 12:20:44 +0200
