## gpsprune 18.5

=== debian/changelog ===
gpsprune (18.5-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 26 Jul 2016 12:47:37 +0200
