=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libjava3d-java,
                libvecmath-java,
                libmetadata-extractor-java (>= 2.7.2)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/gpsprune.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-grass/gpsprune.git
 Homepage: http://activityworkshop.net/software/gpsprune/index.html
