## gpsprune 18.6

=== debian/changelog ===
gpsprune (18.6-2) unstable; urgency=medium

  * Add patches to fix FTBFS with metadata extractor 2.10.1.
    Thanks to Markus Koschany for the initial patch.
    (closes: #866762)
  * Bump Standards-Version to 4.0.0, no changes.
  * Add autopkgtest to test installability.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 21 Jul 2017 19:55:16 +0200

gpsprune (18.6-1) unstable; urgency=medium

  * New upstream release.
  * Drop Debian OpenStreetMap Team from Uploaders.
  * Update URLs to use HTTPS.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 19 Dec 2016 07:29:16 +0100
