=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: gpsprune
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
-Uploaders: Debian OpenStreetMap Team <pkg-osm-maint@lists.alioth.debian.org>,
-           David Paleino <dapal@debian.org>,
+Uploaders: David Paleino <dapal@debian.org>,
            Mònica Ramírez Arceda <monica@debian.org>,
            Bas Couwenberg <sebastic@debian.org>
 Section: utils
@@ -13,11 +12,11 @@
                fastjar,
                libjava3d-java,
                libvecmath-java,
-               libmetadata-extractor-java (>= 2.7.2)
-Standards-Version: 3.9.8
+               libmetadata-extractor-java (>= 2.10.1)
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/gpsprune.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-grass/gpsprune.git
-Homepage: http://activityworkshop.net/software/gpsprune/index.html
+Homepage: https://activityworkshop.net/software/gpsprune/index.html
 
 Package: gpsprune
 Architecture: all
