## gpsprune 19

=== debian/changelog ===
gpsprune (19-2) unstable; urgency=medium

  * Bump Standards-Version to 4.1.5, no changes.
  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 31 Jul 2018 18:15:08 +0200

gpsprune (19-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing whitespace from changelog & rules files.
  * Bump Standards-Version to 4.1.4, no changes.
  * Update Vcs-* URLs for Salsa.
  * Add license & copyright for metadata-extractor sources.
  * Drop metadata-extractor dependencies & patches.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 13 May 2018 08:14:05 +0200
