=== debian/control ===
--- 
+++ 
@@ -11,11 +11,10 @@
                default-jdk,
                fastjar,
                libjava3d-java,
-               libvecmath-java,
-               libmetadata-extractor-java (>= 2.10.1)
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/gpsprune.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/gpsprune.git
+               libvecmath-java
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/gpsprune
+Vcs-Git: https://salsa.debian.org/debian-gis-team/gpsprune.git
 Homepage: https://activityworkshop.net/software/gpsprune/index.html
 
 Package: gpsprune
@@ -58,4 +57,3 @@
  coordinates yet, GpsPrune can be used to connect them (either manually or
  automatically using the photo timestamps) to data points, and write
  these coordinates into the EXIF tags.
-
