## gpsprune 19.2

=== debian/changelog ===
gpsprune (19.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.2.1, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 15 Dec 2018 09:57:34 +0100

gpsprune (19.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.2.0, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 26 Aug 2018 10:38:28 +0200
