=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                fastjar,
                libjava3d-java,
                libvecmath-java
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/gpsprune
 Vcs-Git: https://salsa.debian.org/debian-gis-team/gpsprune.git
 Homepage: https://activityworkshop.net/software/gpsprune/index.html
