=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 #export DH_VERBOSE=1
 
 export JAVA_HOME=/usr/lib/jvm/default-java
-export CLASSPATH=/usr/share/java/j3dcore.jar:/usr/share/java/j3dutils.jar:/usr/share/java/vecmath.jar:/usr/share/java/metadata-extractor.jar
+export CLASSPATH=/usr/share/java/j3dcore.jar:/usr/share/java/j3dutils.jar:/usr/share/java/vecmath.jar
 
 export JH_JAR_EXTRA=$(shell find tim/prune/lang/ tim/prune/gui/images -type f) tim/prune/function/srtm/srtmtiles.dat
 
@@ -37,4 +37,3 @@
 		install -o root -g root -d $(CURDIR)/debian/gpsprune/usr/share/icons/hicolor/$${size}x$${size}/apps ; \
 		install -o root -g root -m 644 $(CURDIR)/tim/prune/gui/images/window_icon_$${size}.png $(CURDIR)/debian/gpsprune/usr/share/icons/hicolor/$${size}x$${size}/apps/gpsprune.png ; \
 	done
-
