## gpsprune 20

=== debian/changelog ===
gpsprune (20-2) unstable; urgency=medium

  * Add extra files to JAR because jh_build is broken, see: #945917.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 30 Mar 2020 13:07:53 +0200

gpsprune (20-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.0, no changes.
  * Update gbp.conf to use --source-only-changes by default.
  * Drop Name field from upstream metadata.
  * Bump debhelper compat to 10, changes:
    - Drop --parallel option, enabled by default

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 30 Mar 2020 05:43:03 +0200
