=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Section: utils
 Priority: optional
 Build-Depends: ant,
-               debhelper (>= 9),
+               debhelper (>= 10~),
                javahelper,
                default-jdk,
                fastjar,
                libjava3d-java,
                libvecmath-java
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/gpsprune
 Vcs-Git: https://salsa.debian.org/debian-gis-team/gpsprune.git
 Homepage: https://activityworkshop.net/software/gpsprune/index.html
