=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,9 @@
 export CLASSPATH=/usr/share/java/j3dcore.jar:/usr/share/java/j3dutils.jar:/usr/share/java/vecmath.jar
 
 export JH_JAR_EXTRA=$(shell find tim/prune/lang/ tim/prune/gui/images -type f) tim/prune/function/srtm/srtmtiles.dat
+
+%:
+	dh $@ --with javahelper
 
 srtmtiles:
 	javac tim/prune/function/srtm/gen/GenerateTileLookup.java
@@ -24,11 +27,6 @@
 override_dh_auto_build:
 	dh_auto_build -- build
 
-%:
-	dh $@ \
-		--with javahelper \
-		--parallel
-
 override_dh_auto_install:
 	dh_auto_install
 
@@ -37,3 +35,8 @@
 		install -o root -g root -d $(CURDIR)/debian/gpsprune/usr/share/icons/hicolor/$${size}x$${size}/apps ; \
 		install -o root -g root -m 644 $(CURDIR)/tim/prune/gui/images/window_icon_$${size}.png $(CURDIR)/debian/gpsprune/usr/share/icons/hicolor/$${size}x$${size}/apps/gpsprune.png ; \
 	done
+
+override_dh_install:
+	dh_install
+
+	jar -uvf $(CURDIR)/debian/gpsprune/usr/share/gpsprune/gpsprune.jar $(JH_JAR_EXTRA)
