## gpsprune 20.2

=== debian/changelog ===
gpsprune (20.2-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 01 Feb 2021 05:37:13 +0100

gpsprune (20.1-1) unstable; urgency=medium

  * New upstream release.
  * Revert jh_build bug workaround, issue is fixed in javatools 0.72.11.
  * Bump watch file version to 4.
  * Update upstream metadata.
  * Update lintian overrides.
  * Bump Standards-Version to 4.5.1, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 29 Dec 2020 20:13:28 +0100
