=== debian/rules ===
--- 
+++ 
@@ -18,14 +18,11 @@
 	mv $(CURDIR)/srtmtiles.dat tim/prune/function/srtm/
 	rm -rf tim/prune/function/srtm/gen/GenerateTileLookup.class
 
+override_dh_auto_build:
+	dh_auto_build -- build
+
 override_jh_build: srtmtiles
 	jh_build --no-javadoc
-
-override_jh_depends:
-	jh_depends -v -Xlibjava3d-java -Xlibvecmath-java -Xlibjava3d-jni
-
-override_dh_auto_build:
-	dh_auto_build -- build
 
 override_dh_auto_install:
 	dh_auto_install
@@ -36,7 +33,5 @@
 		install -o root -g root -m 644 $(CURDIR)/tim/prune/gui/images/window_icon_$${size}.png $(CURDIR)/debian/gpsprune/usr/share/icons/hicolor/$${size}x$${size}/apps/gpsprune.png ; \
 	done
 
-override_dh_install:
-	dh_install
-
-	jar -uvf $(CURDIR)/debian/gpsprune/usr/share/gpsprune/gpsprune.jar $(JH_JAR_EXTRA)
+override_jh_depends:
+	jh_depends -v -Xlibjava3d-java -Xlibvecmath-java -Xlibjava3d-jni
