## gpsprune 21

=== debian/changelog ===
gpsprune (21-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 11 Nov 2021 05:59:33 +0100

gpsprune (21-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.0, no changes.
  * Bump debhelper compat to 12, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 05 Nov 2021 19:46:15 +0100

gpsprune (20.4-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * Update branch in gbp.conf & Vcs-Git URL.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 20 Aug 2021 07:26:27 +0200

gpsprune (20.4-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 15 Aug 2021 10:32:39 +0200

gpsprune (20.4-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 11 May 2021 08:26:12 +0200

gpsprune (20.3-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 06 Apr 2021 05:55:13 +0200
