=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
 Section: utils
 Priority: optional
 Build-Depends: ant,
-               debhelper (>= 10~),
+               debhelper-compat (= 12),
                javahelper,
                default-jdk,
                fastjar,
                libjava3d-java,
                libvecmath-java
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/gpsprune
-Vcs-Git: https://salsa.debian.org/debian-gis-team/gpsprune.git
+Vcs-Git: https://salsa.debian.org/debian-gis-team/gpsprune.git -b bullseye-backports
 Homepage: https://activityworkshop.net/software/gpsprune/index.html
 
 Package: gpsprune
