## gpsprune 21.1

=== debian/changelog ===
gpsprune (21.1-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright file.
  * Use -source/-target 8 for lambda expressions.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 07 Feb 2022 05:34:34 +0100
