=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libvecmath-java
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/gpsprune
-Vcs-Git: https://salsa.debian.org/debian-gis-team/gpsprune.git -b bullseye-backports
+Vcs-Git: https://salsa.debian.org/debian-gis-team/gpsprune.git
 Homepage: https://activityworkshop.net/software/gpsprune/index.html
 
 Package: gpsprune
