=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 	dh_auto_build -- build
 
 override_jh_build: srtmtiles
-	jh_build --no-javadoc
+	jh_build --no-javadoc --javacopts="-source 8 -target 8"
 
 override_dh_auto_install:
 	dh_auto_install
