## gpsprune 21.3

=== debian/changelog ===
gpsprune (21.3-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 15 May 2022 07:16:50 +0200

gpsprune (21.2-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 05 Apr 2022 05:21:29 +0200
