## gpsprune 22.2

=== debian/changelog ===
gpsprune (22.2-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 03 Oct 2022 05:46:43 +0200

gpsprune (22.1-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 03 Sep 2022 16:21:14 +0200

gpsprune (22-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.1, no changes.
  * Remove Mònica Ramírez Arceda from Uploaders.
    (closes: #1015850)

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 28 Aug 2022 19:06:36 +0200
