=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: gpsprune
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: David Paleino <dapal@debian.org>,
-           Mònica Ramírez Arceda <monica@debian.org>,
            Bas Couwenberg <sebastic@debian.org>
 Section: utils
 Priority: optional
@@ -12,7 +11,7 @@
                fastjar,
                libjava3d-java,
                libvecmath-java
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/gpsprune
 Vcs-Git: https://salsa.debian.org/debian-gis-team/gpsprune.git
 Homepage: https://activityworkshop.net/software/gpsprune/index.html
