## gpsprune 23

=== debian/changelog ===
gpsprune (23-1) unstable; urgency=medium

  * New upstream release.
  * Add Rules-Requires-Root to control file.
  * Bump Standards-Version to 4.6.2, no changes.
  * Bump debhelper compat to 13.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 12 Jun 2023 05:49:49 +0200
