## gpsprune 23.1

=== debian/changelog ===
gpsprune (23.1-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 24 Jul 2023 05:44:02 +0200
