=== debian/control ===
--- 
+++ 
@@ -5,16 +5,17 @@
 Section: utils
 Priority: optional
 Build-Depends: ant,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                javahelper,
                default-jdk,
                fastjar,
                libjava3d-java,
                libvecmath-java
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/gpsprune
 Vcs-Git: https://salsa.debian.org/debian-gis-team/gpsprune.git
 Homepage: https://activityworkshop.net/software/gpsprune/index.html
+Rules-Requires-Root: no
 
 Package: gpsprune
 Architecture: all
