## gpsprune 23.2

=== debian/changelog ===
gpsprune (23.2-1) unstable; urgency=medium

  * New upstream release.
  * Use execute_after instead of override in rules file.
  * Enable Salsa CI.
  * Switch to dh-sequence-*.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 02 Oct 2023 05:33:41 +0200
