=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Priority: optional
 Build-Depends: ant,
                debhelper-compat (= 13),
+               dh-sequence-javahelper,
                javahelper,
                default-jdk,
                fastjar,
