## gpsprune 24.1

=== debian/changelog ===
gpsprune (24.1-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 02 Jun 2024 16:24:25 +0200

gpsprune (24-1) unstable; urgency=medium

  * New upstream release.
  * Add --add-opens option to JAVA_OPTS to fix Java3D functionality.
    (closes: #1068172)

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 28 Apr 2024 07:08:06 +0200
