## gpsprune 24.2

=== debian/changelog ===
gpsprune (24.2-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 22 Jun 2024 19:45:56 +0200
