## gpsprune 24.5

=== debian/changelog ===
gpsprune (24.5-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 13 Oct 2024 08:16:46 +0200

gpsprune (24.4-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 01 Sep 2024 20:20:22 +0200

gpsprune (24.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.0, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 19 Aug 2024 05:40:41 +0200
