## gpsprune 25

=== debian/changelog ===
gpsprune (25-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 27 Jan 2025 05:50:58 +0100
