## gpsprune 25.1

=== debian/changelog ===
gpsprune (25.1-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 02 Mar 2025 16:08:15 +0100
