## gpsprune 25.2

=== debian/changelog ===
gpsprune (25.2-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 04 Apr 2025 06:11:41 +0200

gpsprune (25.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.2, no changes.
  * Fix old FSF address in copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 30 Mar 2025 07:35:29 +0200

gpsprune (25.1-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 08 Mar 2025 07:44:42 +0100

gpsprune (25-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 01 Feb 2025 06:46:43 +0100

gpsprune (24.5-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 18 Oct 2024 05:56:06 +0200

gpsprune (24.4-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 07 Sep 2024 06:45:42 +0200

gpsprune (24.3-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 24 Aug 2024 06:28:07 +0200

gpsprune (24.2-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 28 Jun 2024 06:44:47 +0200

gpsprune (24.1-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 08 Jun 2024 07:29:59 +0200

gpsprune (24-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 03 May 2024 07:01:52 +0200

gpsprune (23.2-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 07 Oct 2023 07:09:46 +0200

gpsprune (23.1-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 31 Jul 2023 06:25:56 +0200

gpsprune (23-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * Update branch in gbp.conf & Vcs-Git URL.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 23 Jul 2023 14:37:49 +0200
