=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
                fastjar,
                libjava3d-java,
                libvecmath-java
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/gpsprune
-Vcs-Git: https://salsa.debian.org/debian-gis-team/gpsprune.git
+Vcs-Git: https://salsa.debian.org/debian-gis-team/gpsprune.git -b bookworm-backports
 Homepage: https://activityworkshop.net/software/gpsprune/index.html
 Rules-Requires-Root: no
