## gpsprune 26

=== debian/changelog ===
gpsprune (26-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.
  * Update branch in gbp.conf & Vcs-Git URL.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 26 Aug 2025 13:46:14 +0200

gpsprune (26-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 10 Aug 2025 06:46:27 +0200
