=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libvecmath-java
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/gpsprune
-Vcs-Git: https://salsa.debian.org/debian-gis-team/gpsprune.git -b bookworm-backports
+Vcs-Git: https://salsa.debian.org/debian-gis-team/gpsprune.git -b trixie-backports
 Homepage: https://activityworkshop.net/software/gpsprune/index.html
 Rules-Requires-Root: no
