## gpsprune 26.1

=== debian/changelog ===
gpsprune (26.1-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 22 Oct 2025 05:29:48 +0200

gpsprune (26.1-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright file.
  * Add StartupWMClass to desktop file.
    (closes: #1113872)
  * Update lintian overrides.
  * Drop Rules-Requires-Root: no, default since dpkg 1.22.13.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 17 Oct 2025 05:38:15 +0200
