=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/gpsprune
 Vcs-Git: https://salsa.debian.org/debian-gis-team/gpsprune.git -b trixie-backports
 Homepage: https://activityworkshop.net/software/gpsprune/index.html
-Rules-Requires-Root: no
 
 Package: gpsprune
 Architecture: all
