=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 export JH_JAR_EXTRA=$(shell find tim/prune/lang/ tim/prune/gui/images -type f) tim/prune/function/srtm/srtmtiles.dat
 
 %:
-	dh $@ --with javahelper
+	dh $@
 
 srtmtiles:
 	javac tim/prune/function/srtm/gen/GenerateTileLookup.java
@@ -24,9 +24,7 @@
 override_jh_build: srtmtiles
 	jh_build --no-javadoc --javacopts="-source 8 -target 8"
 
-override_dh_auto_install:
-	dh_auto_install
-
+execute_after_dh_auto_install:
 	# Install application icon
 	for size in 16 22 24 32 36 48 64 72 96 128; do \
 		install -d $(CURDIR)/debian/gpsprune/usr/share/icons/hicolor/$${size}x$${size}/apps ; \
